How to install culmus-fancy on Debian Unstable (Sid)